curl -X POST https://api.linkedcamp.com/conversations/send-message \
-H "token: YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"conversationId": "60f7a1b2c3d4e5f6a7b8c9d1",
"content": "Hi John, thanks for connecting! I wanted to reach out about..."
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/conversations/send-message",
headers={"token": "YOUR_API_TOKEN"},
json={
"conversationId": "60f7a1b2c3d4e5f6a7b8c9d1",
"content": "Hi John, thanks for connecting! I wanted to reach out about...",
},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/conversations/send-message",
{
method: "POST",
headers: {
"token": "YOUR_API_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({
conversationId: "60f7a1b2c3d4e5f6a7b8c9d1",
content: "Hi John, thanks for connecting! I wanted to reach out about...",
}),
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Message sent successfully!"
}
{
"success": false,
"message": "Conversation Id is required!"
}
Conversations
Send Message
Send a message to a prospect in an existing conversation.
POST
/
conversations
/
send-message
curl -X POST https://api.linkedcamp.com/conversations/send-message \
-H "token: YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"conversationId": "60f7a1b2c3d4e5f6a7b8c9d1",
"content": "Hi John, thanks for connecting! I wanted to reach out about..."
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/conversations/send-message",
headers={"token": "YOUR_API_TOKEN"},
json={
"conversationId": "60f7a1b2c3d4e5f6a7b8c9d1",
"content": "Hi John, thanks for connecting! I wanted to reach out about...",
},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/conversations/send-message",
{
method: "POST",
headers: {
"token": "YOUR_API_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({
conversationId: "60f7a1b2c3d4e5f6a7b8c9d1",
content: "Hi John, thanks for connecting! I wanted to reach out about...",
}),
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Message sent successfully!"
}
{
"success": false,
"message": "Conversation Id is required!"
}
Headers
string
required
Your LinkedCamp API token.
Body Parameters
string
required
The conversation ID. You can obtain this from the lead data via the List Leads or Get Lead endpoints.
string
required
The message content to send. Control characters are automatically sanitized.
Response
boolean
Whether the request was successful.
string
A human-readable result message.
curl -X POST https://api.linkedcamp.com/conversations/send-message \
-H "token: YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"conversationId": "60f7a1b2c3d4e5f6a7b8c9d1",
"content": "Hi John, thanks for connecting! I wanted to reach out about..."
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/conversations/send-message",
headers={"token": "YOUR_API_TOKEN"},
json={
"conversationId": "60f7a1b2c3d4e5f6a7b8c9d1",
"content": "Hi John, thanks for connecting! I wanted to reach out about...",
},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/conversations/send-message",
{
method: "POST",
headers: {
"token": "YOUR_API_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({
conversationId: "60f7a1b2c3d4e5f6a7b8c9d1",
content: "Hi John, thanks for connecting! I wanted to reach out about...",
}),
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Message sent successfully!"
}
{
"success": false,
"message": "Conversation Id is required!"
}
⌘I
